@font-face {
    font-family: 'Kruti Dev 010';
    src: url('../fonts/KrutiDev010.woff2') format('woff2'),
        url('../fonts/KrutiDev010.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mangal';
    src:  url('../fonts/MANGAL.woff') format('woff');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
#hindi{
     font-family: 'Kruti Dev 010';
    font-size: 22px;
}
.Inscript {
    font-family: 'Mangale' !important;
    font-size: 15px !important;

}

.remington {
    font-family: 'Remington Gail', Arial, sans-serif !important;
     font-size: 15px !important;
}

#status{
    font-size: 16px !important;
}
#loaded_n_total{
    white-space:nowrap;
}
.counter_no a{
    color: #58718a;
    text-align: right;   
    font-size: 15px;
    font-weight: 400;
}

/*testcopycss*/
.information{
  font-size: 17px;
 font-weight:600;
}
#error-message{
    color:red;
}
.blue{
    color:blue;
    border:blue;
}
 .number span {
        padding: 5px 5px;
        font-size:20px;
        border-radius: 10px;
        margin-top:20px;
        margin-left:5px;
        border: 2px solid;
       
    }
        .total {
        border-color: #007bff !important;
    }
    .typed {
        border-color: #28a745  !important;
    }
    .incorrect {
        border-color: #dc3545  !important;
     }
    .marks {
        border-color: #17a2b8  !important;
     
    }
        .Status{
        border-color: #cbca73  !important;
    }

    .answer {
  border: 1px solid #ccc; /* Light border color */
  border-radius: 10px; /* Border radius */
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Box shadow */
  padding: 10px;
 
}
/*.correct-word2 {
    color: green !important;
   
}*/
.correct-word2 {
    color: green !important;
   
}
.correct2{
    color:black;
   
}
.incorrect-word {
   color: green !important;
  
}
.red{
    color:red ;

}
.green{
    color:green;
    position: relative;
}
.missing-word {
    color: blue;
    
}
.popup {
    width:50%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}

.popup audio {
    width: 100%;
}

@media print {
    #printButton{display: none;}
    
}
.loader_div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    font-size: 20px;
    text-align: center;
    padding-top: 11%;
    color: #fff;
    z-index: 9;
}
.loader {
   width:45px;
   height:45px;
   display:inline-block;
   padding:0px;
   border-radius:100%;
   border:5px solid;
   border-top-color:rgba(246, 36, 89, 1);
   border-bottom-color:rgba(255,255,255, 0.3);
   border-left-color:rgba(246, 36, 89, 1);
   border-right-color:rgba(255,255,255, 0.3);
   -webkit-animation: loader 1s ease-in-out infinite;
   animation: loader 1s ease-in-out infinite;
}
@keyframes loader {
   from {transform: rotate(0deg);}
   to {transform: rotate(360deg);}
}
@-webkit-keyframes loader {
   from {-webkit-transform: rotate(0deg);}
   to {-webkit-transform: rotate(360deg);}
}
